features:
  secondary:
    - name: "See the number of items in each stage in project-level Value Stream Analytics"
      available_in: [core, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/analytics/value_stream_analytics.html'
      image_url: '/images/unreleased/project_vsa_stage_counts.png'
      reporter: ljlane
      stage: manage
      categories:
        - 'Value Stream Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/335953'
      description: |
        You can now more easily see the volume of work in each stage. Value Stream Analytics for projects now shows the total number of workflow items in each stage of a value stream.
